 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 659px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-family: "Abril Fatface";
  font-weight: 400;
  margin: 230px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  border-style: none;
  font-family: "Abril Fatface";
  margin: 40px auto -51px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 679px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 531px;
}

.u-section-2 .u-text-1 {
  font-family: "Abril Fatface";
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-2 .u-gallery-1 {
  height: 450px;
  width: 750px;
  margin: 48px auto 0;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-thumbnails-1 {
  padding-left: 10px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 13px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 120px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-carousel-thumbnail-2 {
    width: 66px;
    height: 66px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 66px;
    height: 66px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-gallery-1 {
    width: 720px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 63px;
    height: 63px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 63px;
    height: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-gallery-1 {
    width: 540px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 45px;
    height: 45px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 45px;
    height: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-gallery-1 {
    width: 340px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 25px;
    height: 25px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 25px;
    height: 25px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 626px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 553px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 226px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  width: 197px;
  margin: 58px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 202px;
}

.u-section-3 .u-container-layout-2 {
  padding: 24px 0;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 66px 0 0 8px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 202px;
}

.u-section-3 .u-container-layout-3 {
  padding: 24px 0;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 66px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 202px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  width: 197px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 202px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  width: 197px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 202px;
}

.u-section-3 .u-container-layout-6 {
  padding: 24px 0;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 66px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-1 {
  object-position: 50% 13.25%;
  width: 570px;
  height: 605px;
  margin: -605px auto 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.625rem;
  font-weight: 700;
  margin: -575px 570px 534px 17px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 387px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 167px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-icon-2 {
    height: 0;
    width: 0;
  }

  .u-section-3 .u-icon-3 {
    height: 0;
    width: 0;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 573px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
    margin-top: -543px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 361px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -331px;
  }
}

.u-section-3 .u-icon-2 {
  opacity: 0.65;
}

.u-section-3 .u-icon-2,
.u-section-3 .u-icon-2:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-icon-2.u-icon-2.u-icon-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  color: #075011 !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  stroke-width: 0px !important;
}

.u-section-3 .u-icon-2.u-icon-2.u-icon-2:hover .u-svg-link {
  fill: #075011 !important;
  fill: #075011 !important;
}

.u-section-3 .u-icon-2 {
  stroke-width: 0 !important;
}

.u-section-3 .u-icon-2.u-icon-2.u-icon-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  color: #075011 !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  stroke-width: 0px !important;
}

.u-section-3 .u-icon-2.u-icon-2.u-icon-2.hover .u-svg-link {
  fill: #075011 !important;
  fill: #075011 !important;
}

.u-section-3 .u-icon-2 {
  stroke-width: 0 !important;
}

.u-section-3 .u-container-layout:hover .u-icon-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-3 .u-icon-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-3 .u-icon-3,
.u-section-3 .u-icon-3:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-icon-3.u-icon-3.u-icon-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  color: #075011 !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  stroke-width: 0px !important;
  opacity: 0.65 !important;
}

.u-section-3 .u-icon-3.u-icon-3.u-icon-3:hover .u-svg-link {
  fill: #075011 !important;
  fill: #075011 !important;
}

.u-section-3 .u-icon-3 {
  stroke-width: 0 !important;
}

.u-section-3 .u-icon-3.u-icon-3.u-icon-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  color: #075011 !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  stroke-width: 0px !important;
  opacity: 0.65 !important;
}

.u-section-3 .u-icon-3.u-icon-3.u-icon-3.hover .u-svg-link {
  fill: #075011 !important;
  fill: #075011 !important;
}

.u-section-3 .u-icon-3 {
  stroke-width: 0 !important;
}

.u-section-3 .u-container-layout:hover .u-icon-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-icon-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-1,
.u-section-3 .u-icon-1:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-icon-1.u-icon-1.u-icon-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  stroke-width: 0px !important;
}

.u-section-3 .u-icon-1 {
  stroke-width: 0 !important;
}

.u-section-3 .u-icon-1.u-icon-1.u-icon-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  stroke-width: 0px !important;
}

.u-section-3 .u-icon-1 {
  stroke-width: 0 !important;
}

.u-section-3 .u-container-layout:hover .u-icon-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-icon-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 535px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 400px;
  background-image: url("images/2270637_medium2000.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 535px;
}

.u-section-4 .u-container-layout-3 {
  padding: 18px 30px;
}

.u-section-4 .u-text-1 {
  font-family: "Abril Fatface";
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 11px 0 0;
}

.u-section-4 .u-image-2 {
  width: 255px;
  height: 142px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 44px auto 0;
}

.u-section-4 .u-image-3 {
  width: 255px;
  height: 184px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-image-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 441px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-4 .u-image-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-image-1 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-4 .u-image-1 {
    min-height: 239px;
  }
}

.u-section-4 .u-image-2,
.u-section-4 .u-image-2:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-4 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(2) !important;
}

.u-section-4 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(2) !important;
}

.u-section-4 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-4 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-3,
.u-section-4 .u-image-3:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-4 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(2) !important;
}

.u-section-4 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(2) !important;
}

.u-section-4 .u-container-layout:hover .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-4 .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-5 {
  background-image: linear-gradient(#075011, #91e295);
}

.u-section-5 .u-sheet-1 {
  min-height: 70px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 108px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 39px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-family: "Abril Fatface";
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 108px;
}

.u-section-5 .u-container-layout-2 {
  padding: 29px 60px;
}

.u-section-5 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 280px;
  min-width: 120px;
  margin: 0 auto;
}

.u-section-5 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-5 .u-icon-2 {
  color: rgb(17, 17, 17) !important;
}

.u-section-5 .u-icon-3 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-5 .u-icon-4 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-5 .u-icon-5 {
  height: 100%;
  color: rgb(203, 32, 39) !important;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 51px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 62px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 102px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 64px;
  }
}